At the time of writing, there are more than 50,000 WordPress plugins available for download and use on your WordPress site. A very tiny percent of them (around 0.001%) is included in our banned plugin list, which essentially means that you will be unable to install and use them on a WordPress site hosted on the Pressidium platform.

When a plugin is included in our banned list,  this  does not necessarily mean that the plugin is “bad” or malicious in any way. It might be due to one or more of the following reasons:

  • The plugin is incompatible to run within our  platform or it is not operating  correctly or as expected on our special environment. Good examples are caching plugins like WP Super Cache, W3 Total Cache and more.
  • The plugin provides a certain functionality which duplicates an already provided feature of the Pressidium platform. Good examples for this category are plugins that perform image optimization , security mechanisms, or provide backup facilities.
  • The plugin is already pre-installed by our platform

Please see our full list of banned plugins published on Github.

Did this answer your question?